body{ padding: 0px; margin: 0px; list-style: none; font: 400 15px/24px var(--Inter); color: var(--secondary-color);}
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none; text-decoration: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none; text-decoration: none;}
a:active{ outline: none; text-decoration: none;}
a{ text-decoration: none;}
a, button, input[type="submit"], ::before, ::after{
transition: all 0.35s ease-in-out;
-webkit-transition: all 0.35s ease-in-out;
-o-transition: all 0.35s ease-in-out;
-ms-transition: all 0.35s ease-in-out;
}
input[type="submit"]{cursor: pointer; border: 0px; outline: none; background: none;}

img{max-width: 100%; height: auto;}
p, h1, h2, h3, h4, h5, h6{margin: 0 0 13px;}
p:last-child{margin-bottom: 0px;}
h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child{margin-bottom: 0px;}
figure{margin: 0px;}
.media{display: flex; align-items: flex-start; gap: 16px;}
.media-object{flex: 1;}
h1, h2, h3, h4, h5, h6{color: var(--secondary-color); font-weight: 400;}

:root {
  /* Colors */
  --primary-color: #6F5E85;
  --secondary-color: #5D4977;
  --success-color: #198754;
  --danger-color: #dc3545;
  --dark: #000;
  --darkRGB: 0, 0, 0;
  --light: #FFF;
  --lightRGB: 255, 255, 255;
  --muted: #777;

  /* Font Family */
  --Inter: 'Inter';
  --icomoon: 'icomoon';
  --Roboto_Slab: 'Roboto Slab';

  /* Heading Font Sizes */
  --heading-xs: 30px;
  --heading-sm: 35px;
  --heading-md: 40px;
  --heading-lg: 50px;
  --heading-xl: 60px;
  --heading-xxl: 70px;
  --heading-lineHeight: 1.2;

  /* Paragraph Font Sizes */
  --text-sm: 15px;
  --text-md: 16px;
  --text-lg: 18px;
  --text-lineHeight: 1.8;

  --transition: all 0.3s ease-in-out;
}

/* inter-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v20-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v20-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-slab-v36-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/roboto-slab-v36-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-slab-v36-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-slab-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/roboto-slab-v36-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-slab-v36-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?wxtrqh');
  src:  url('../fonts/icomoon.eot?wxtrqh#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?wxtrqh') format('truetype'),
    url('../fonts/icomoon.woff?wxtrqh') format('woff'),
    url('../fonts/icomoon.svg?wxtrqh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Vector7:before {
  content: "\e901";
}
.icon-Discount:before {
  content: "\e902";
}
.icon-Vector4:before {
  content: "\e903";
}
.icon-Vector5:before {
  content: "\e904";
}
.icon-Vector6:before {
  content: "\e905";
}
.icon-Vector2:before {
  content: "\e908";
}
.icon-Vector1:before {
  content: "\e909";
}
.icon-Arrow-2:before {
  content: "\e90b";
}
.icon-Arrow-21:before {
  content: "\e90c";
}
.icon-Vector:before {
  content: "\e90d";
}
.icon-Vector-9:before {
  content: "\e900";
}
.icon-instagram1:before {
  content: "\e90a";
}
.icon-instagram:before {
  content: "\e907";
}
.icon-linkedin:before {
  content: "\e906";
}
.icon-facebook-logo:before {
  content: "\e91b";
}
.icon-phone-call:before {
  content: "\e918";
}
.icon-email:before {
  content: "\e919";
}
.icon-pinterest:before {
  content: "\e934";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-Arrow-11:before {
  content: "\e90e";
}


.headersec.fixed_header, .navbar-brand{
transition: all 0.3s ease-in-out;
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
}
.headersec.fixed_header{position: fixed; top: 0; left: 0; width: 100%; z-index: 999;
-moz-box-shadow: 0 0 8px -5px #333;
-webkit-box-shadow: 0 0 8px -5px #333;
box-shadow: 0 0 8px -5px #333;}


@-webkit-keyframes animationFade{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px);}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}
}
@keyframes animationFade{0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}}
.headersec.fixed_header{top:0;left:0;right:0;position:fixed;margin:0;z-index:1002;-webkit-animation-name:animationFade;-o-animation-name:animationFade;animation-name:animationFade;-webkit-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-moz-box-shadow:0 0 8px -5px #333;-webkit-box-shadow:0 0 8px -5px #333;box-shadow:0 0 8px -5px #333;}


.container{max-width: 1744px;}

p{font-size: var(--text-lg); line-height: var(--text-lineHeight); font-weight: 400;}
.pagehding h2{font-size: var(--heading-xxl); line-height: var(--heading-lineHeight);}

.askedSec{width: 100%; padding: 115px 0;}
.askedpnel{width: 100%; display: flex; align-items: flex-start; gap: 130px; justify-content: space-between;}
.askedleft{max-width: 740px;}
.askedrght{width: 100%; max-width: 845px;}
.askedrght .accordion, .frequentlyacdian .accordion-item{border: 0; border-radius: 0; background: transparent;}
.askedrght .accordion-item > button{font-weight: 400;font-size: 26px;line-height: 33px;color: var(--secondary-color); text-align: left;
display: flex; align-items: center; position: relative; width: 100%; border: 0; background: transparent; padding: 23px 88px 23px 0;}
.askedrght .accordion-item{border: 0; padding: 35px 0; border-bottom: 1px solid #BEC4CA;}
.askedrght .accordion-item:last-child{border: 0; padding-bottom: 0;}
.askedrght .accordion-body{padding: 10px 0 0;}
.askedrght .accordion-item:first-child{padding-top: 0;}
.askedrght .accordion-item > button::before{position: absolute; content: ""; right: 0; width: 58px; height: 58px;
background: url(../images/minus_icn.png) no-repeat 0 0;}
.askedrght .accordion-item > button.collapsed::before{background: url(../images/plus_icn.png) no-repeat 0 0;}
.askedcont p{font-size: 20px; color: var(--secondary-color);}

.bannerSec{position: relative; margin-top: 180px;}
.bnrimg > img{object-fit: cover; width: 100%;}
.bnrtxt{position: absolute; top: 50%; transform: translateY(-50%); width: 100%; left: 0;}
.bnrimg::before{position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.55;
background: linear-gradient(90deg, #000000 9.95%, rgba(0, 0, 0, 0) 89.9%);}
.bnrtxtinr h2{color: var(--light); font-size: 100px;line-height: 100px; margin-bottom: 30px;}
.bnrtxtinr{width: 100%; max-width: 890px; margin-left: 105px;}
.whiteButn{display: inline-flex; align-items: center; color: var(--light); border-radius: 55px; height: 60px;
border: 1px solid rgba(255, 255, 255, 0.22); padding: 0 4px 0 30px; background: rgba(255, 255, 255, 0.37);
backdrop-filter: blur(4px); font-size: 20px;line-height: 25px; justify-content: space-between;}
.whiteButn i{display: inline-flex; align-items: center; width: 50px; height: 50px; background: rgba(255, 255, 255, 0.69);
border-radius: 100%; margin-left: 12px; color: var(--secondary-color); transition: var(--transition); justify-content: center;
font-size: 10px;}
.whiteButn:hover{background: var(--primary-color); color: var(--light); border-color: var(--primary-color);}
.bannerSec .owl-dots{display: none !important;}
.bannerSec .owl-nav {display: block !important;}
.bannerSec .owl-nav button{width: 51px; height: 51px; border: 1px solid rgba(185, 172, 201, 0.5); position: absolute;
border-radius: 100%; display: inline-flex; align-items: center; justify-content: center; background: var(--light) !important; top: 50%;
transform: translateY(-50%); color: var(--secondary-color); font-size: 11px !important;}
.bannerSec .owl-nav button span{display: none;}
.bannerSec .owl-prev::before{content: "\e90b"; font-family: var(--icomoon);}
.bannerSec .owl-next::before{content: "\e90c"; font-family: var(--icomoon);}
.bannerSec .owl-next{right: 100px;}
.bannerSec .owl-prev{left: 100px;}
.bannerSec .owl-nav button:hover{background: var(--primary-color) !important; color: var(--light) !important;}
.bnersearch{position: absolute; bottom: -40px; height: 80px; background: #E3DEE9; border-radius: 50px; padding: 10px;
width: 100%; max-width: 1052px; left: 50%; transform: translateX(-50%); z-index: 2;display: inline-flex;
align-items: center;}
.bnersearch input[type="text"],
.bnersearch input[type="search"]{width: 100%; height: 100%; outline: none; border: 0; border-radius: 55px;
background: var(--light) url(../images/searchicn.png) no-repeat left 20px center; color: var(--secondary-color);
font-size: 17px;line-height: 23px; padding: 0 145px 0 68px;}
.bnersearch input[type="text"]::placeholder,
.bnersearch input[type="search"]::placeholder{opacity: 1; color: var(--secondary-color);}
.bnersearch input[type="submit"]{color: var(--light); background: var(--primary-color); border-radius: 55px;
font-weight: 400;font-size: 17px;text-align: center; min-width: 118px; flex: 1; padding: 0; position: absolute;
right: 10px; height: 60px;}
.bnersearch input[type="submit"]:hover{background: var(--secondary-color);}

.advertiSec{padding: 100px 0; width: 100%;}
.advertiitem{position: relative; width: 100%; overflow: hidden; border-radius: 30px;}
.advertiitem img{width: 100%;}
.advertiitem::before{background: linear-gradient(270deg, rgba(0, 0, 0, 0) 45.07%, #000000 114.93%);
position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%;}
.advertTitle{position: absolute; left: 60px; top: 50%; transform: translateY(-50%);}
.advertTitle h2{font-size: 55px;line-height: 60px;color: var(--light);font-family: var(--Roboto_Slab);}
.advertTitle .whiteButn{height: 47px; font-size: 15px; padding: 0 3px 0 24px;}
.advertTitle .whiteButn i {width: 39px; height: 39px;}

.collectionSec{width: 100%; padding: 86px 0 0;}
.collectionbtn{text-align: center; margin-top: 65px;}
.outlneButn{display: inline-flex; align-items: center; border-radius: 55px; border: 1px solid var(--primary-color);
font-size: 18px;line-height: 23px;color: var(--secondary-color); height: 64px; padding: 0 44px;}
.outlneButn:hover{background: var(--primary-color); color: var(--light);}
.collectionSlder{margin-top: 50px; position: relative;}
.collectionItem{width: 100%; background: var(--light); border-radius: 30px; box-shadow: 0px 0px 15px 0px #0000001A;
overflow: hidden;}
.collectionSlder .swiper-slide{padding: 15px;}
.collectionTitle{padding: 24px;}
.collectionTitle h3{color: var(--primary-color); font-size: 26px;line-height: 38px;}
.collectionTitle h3 a{color: var(--primary-color);}
.collectionTitle strong{display: block; font-weight: 500;font-size: 24px;line-height: 30px;}
.carticon{position: absolute; bottom: 27px; right: 27px; width: 64px; height: 64px; display: flex; align-items: center; justify-content: center; background: var(--light); color: var(--primary-color); border-radius: 100%;font-size: 21px;}
.collectionimage{position: relative;}
.collectionimage img{width: 100%;}

.brandSec{width: 100%; padding: 86px 0 0;}
.brandSlder{margin-top: 55px; position: relative;}
.brandLgo figure{display: flex; align-items: center; justify-content: center; height: 210px;}
.brandcontrol > div{display: inline-flex; align-items: center; border: 1px solid #CEC7D7; width: 52px; height: 52px;
border-radius: 100%; color: var(--secondary-color); justify-content: center; top: 50%; transform: translateY(-50%); position: absolute;
transition: var(--transition); font-size: 13px;}
.brandnext::before{content: "\e90b"; font-family: var(--icomoon);}
.brandprev::before{content: "\e90c"; font-family: var(--icomoon);}
.brandnext{left: -55px;}
.brandprev{right: -55px;}
.brandcontrol > div:hover{background: var(--primary-color); color: var(--light); border-color: var(--primary-color);}
.brandprev.swiper-button-disabled{pointer-events: none; opacity: 0.77;}
.brandnext.swiper-button-disabled{pointer-events: none; opacity: 0.77;}

.lovedoneSec{width: 100%; padding: 86px 0 0;}
.scrollbartheme{background: #ECE1FB; height: 7px; width: 800px; margin: 50px auto 0;}
.scrollbartheme > div{background: var(--primary-color);}

.lovedonecontrol > div{display: inline-flex; align-items: center; width: 52px; height: 52px; background: var(--light); z-index: 3;
border-radius: 100%; color: var(--secondary-color); justify-content: center; top: 50%; transform: translateY(-50%); position: absolute;
transition: var(--transition); font-size: 13px;}
.lovedonecontrol > div:first-child::before{content: "\e90b"; font-family: var(--icomoon);}
.lovedonecontrol > div:last-child::before{content: "\e90c"; font-family: var(--icomoon);}
.lovedonecontrol > div:first-child{left: -26px;}
.lovedonecontrol > div:last-child{right: -26px;}
.lovedonecontrol > div:hover{background: var(--primary-color); color: var(--light); border-color: var(--primary-color);}
.lovedonecontrol > div:first-child.swiper-button-disabled{pointer-events: none; opacity: 0.77; cursor: auto;}
.lovedonecontrol > div:last-child.swiper-button-disabled{pointer-events: none; opacity: 0.77; cursor: auto;}

.lovedoneSlder{position: relative; margin-top: 55px;}
.lovedoneimg img{width: 100%;}
.lovedoneimg{border-radius: 30px; overflow: hidden; margin-bottom: 24px;}
.lovedonetitle h3{color: var(--secondary-color); font-size: 26px;line-height: 30px;}
.lovedonetitle h3 a{color: var(--secondary-color);}
.lovedonetitle{text-align: center;}
.offtext{display: inline-flex; border-radius: 45px; background: var(--primary-color); position: absolute; color: var(--light);
top: 30px; left: 30px; font-size: 18px;line-height: 23px; font-style: normal; padding: 4px 13px;}

.royalSec{width: 100%; padding-top: 86px;}
.fatherDayTitle{position: absolute; bottom: 0; left: 0; display: flex; align-items: center; justify-content: space-between;
width: 100%; padding: 12px 12px 12px 35px;}
.lovedoneItem{position: relative;}
.fatherDayTitle .carticon{position: static;}
.fatherDayTitle h3{font-size: 30px;line-height: 34px; color: var(--light);}
.fatherDayTitle h3 a{color: var(--light);}
.fatherDayTitle strong{color: var(--light); font-weight: 500; font-size: 30px; line-height: 33px;}
.fatherSwiper .lovedoneimg::before{background: linear-gradient(179.93deg, rgba(0, 0, 0, 0) 50%, #000000 131.54%);
position: absolute; content: ""; top: 0; bottom: 0; left: 0; right: 0; pointer-events: none; border-radius: 30px;}
.fatherSwiper .lovedoneimg{margin: 0;}
.fatherdaybtn{position: absolute; top: 10px; right: 12px;}
.lovedoneSec .container{position: relative;}
.collectionSlder .lovedonecontrol > div:first-child {left: -16px;}
.collectionSlder .lovedonecontrol > div:last-child {right: -16px;}

/* --- Marquee Styles --- */
.customMarquee {
    overflow: hidden;
    white-space: nowrap; min-height: 120px; background: #705B8C;
    transition: box-shadow 0.3s ease; display: flex; align-items: center;
}
.marqueeInner {
    display: inline-flex;
    align-items: center;
    will-change: transform;
}
.marquee-item {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 50px; padding-right: 50px;
    white-space: nowrap;
    transition: transform 0.3s, background 0.3s; position: relative;
}
.marquee-item::before{position: absolute; content: "\e905"; right: -10px; font-family: var(--icomoon);font-size: 20px;
color: var(--light);}
.marquee-img-item {
    display: inline-block;
    border-radius: 8px;
    margin-right: 20px;
    border: 1px solid #ddd;
    transition: transform 0.3s;
}
/* Paragraph item (for longer text blocks) */
.marquee-paragraph-item {
    display: inline-block;
    font-size: 0.95rem;
    line-height: 1.4;
}
.biteItem strong{display: inline-flex; color: var(--light); font-size: 26px;line-height: 30px;align-items: center;
font-weight: 400; gap: 10px;}

.footerSec{width: 100%; background: var(--secondary-color);}
.ftrmidle{width: 100%; border-top: 1px solid rgba(255, 255, 255, 0.22); border-bottom: 1px solid rgba(255, 255, 255, 0.22);
padding: 35px 0 45px;}
.fotertop{padding: 84px 0 73px;}
.ftrtpinr{display: flex; align-items: center; justify-content: space-between;}
.ftrmidleiner{display: flex; justify-content: space-between; gap: 70px;}
.fterleft{display: flex; justify-content: space-between; width: 100%; flex-direction: column;}
.fterimge{width: 100%; max-width: 711px;}
.fterimge img{width: 100%; border-radius: 10px;}
.fterlftTop{display: flex; align-items: flex-start; justify-content: space-between;}
.fterlftbtm{display: flex; align-items: center; justify-content: space-between;margin: 0 0 57px;}
.fterlftbtmNmber{display: inline-flex; align-items: center; gap: 75px;}
.fterlftbtmNmber .media{align-items: center;}
.fterlftbtmNmber i{display: inline-flex;}
.ftrsocil, .ftrsocil ul{display: inline-flex; align-items: center;}
.ftrcpyinr{display: flex; align-items: center; justify-content: space-between; min-height: 92px; padding: 12px 0;}
.ftrcpyinr ul{display: inline-flex; align-items: center; gap: 9px;}
.ftrcpyinr p{font-size: 17px; line-height: 23px; color: var(--light); margin: 0;}
.ftrcpyinr p a{color: var(--light);}
.ftrcpyinr p a:hover{text-decoration: underline;}
.foterlgo{display: inline-flex;}
.ftersignup h3{color: var(--light); font-weight: 300;font-size: 40px;line-height: 44px;}
.fterform input[type="submit"]{background: var(--light); border-radius: 55px; min-width: 213px; height: 66px;
font-size: 20px;line-height: 23px;color: var(--primary-color); border: 2px solid transparent;}
.fterform{display: inline-flex; align-items: center; gap: 33px;}
.fterform input[type="email"]{width: 675px; height: 66px; border: 0; border-bottom: 1px solid rgba(255, 255, 255, 0.31);
color: #D4C5E5;font-size: 18px;line-height: 23px; outline: none; background: transparent;}
.fterform input[type="email"]::placeholder{opacity: 1; color: #D4C5E5;}
.fterform input[type="submit"]:hover{background: transparent; color: var(--light); border-color: var(--light);}
.fterlftTop h3{color: var(--light); font-size: 24px;line-height: 30px; margin-bottom: 17px;}
.fterlink li a{color: var(--light); font-size: 18px;line-height: 23px;font-weight: 400;}
.fterlink li a:hover{text-decoration: underline;}
.fterlink ul{display: inline-flex; flex-direction: column; gap: 16px;}
.fterinfoItem span{display: inline-flex; color: var(--light); font-size: 18px;line-height: 25px;}
.fterinfoItem span a{color: var(--light);}
.fterinfoItem span a:hover{text-decoration: underline;}
.fterinfo{display: inline-flex; flex-direction: column; gap: 24px;}
.ftrsocil h4{margin: 0; color: var(--light); font-size: 24px;line-height: 30px;}
.ftrsocil{gap: 20px;}
.ftrsocil li a{display: inline-flex; align-items: center; justify-content: center; color: var(--light);
background: #786293; width: 45px; height: 45px; border-radius: 100%;}
.ftrsocil ul{gap: 6px;}
.ftrsocil li a:hover{background: var(--light); color: var(--primary-color);}
.fterlftbtmNmber h4{color: var(--light); font-size: 16px;line-height: 21px;}

.pageToplnk{
    position: fixed; z-index: 99;
    width: 90px;
    height: 90px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: #F4F2F9; bottom: 30px; right: 30px;box-shadow: 0px 35px 40px 0px rgba(0, 0, 0, 0.25);
}
.pageToplnk span{position: absolute; color: var(--secondary-color); font-size: 24px;}
.progress-ring{
    inset:0;
    transform:rotate(-90deg); pointer-events: none;
}
.progress-circle{
    fill:none;
    stroke:#5B4B7A;
    stroke-width:2;
    stroke-linecap:round;
    stroke-dasharray: 219.91;   /* 2πr (2×3.1416×30) */
    stroke-dashoffset: 219.91;  /* Start at 0% */
    transition:stroke-dashoffset .1s linear;
}

.headersec{width: 100%; top: 0; left: 0; background: var(--light); position: absolute; z-index: 999;}
.hderbtm{background: #F7F5F9; width: 100%;}
.hdrtopinr{display: flex; align-items: center; justify-content: space-between;}
.hderinfo ul, .hderinfo li{display: inline-flex; align-items: center;}
.hderinfo li{gap: 10px;font-size: 17px;line-height: 22px;columns: var(--secondary-color);}
.hderlocation ul{display: inline-flex; align-items: center; gap: 17px;}
.hderinfo li{display: inline-flex; align-items: center; font-size: 17px;line-height: 23px;color: var(--secondary-color);}
.hderinfo ul{gap: 35px;}
.hderlocation li{border: 1px solid var(--secondary-color); border-radius: 55px; padding: 0 25px 0 16px; height: 42px;
color: #AFA5BC; font-size: 17px;line-height: 22px;display: inline-flex; align-items: center; overflow: hidden;}
.hderlocation li i{display: inline-flex; margin-right: 5px;}
.hderlocation select{height: 42px; width: 140px; border: 0; outline: none; -webkit-appearance: none; cursor: pointer;
background: url(../images/downarow.png) no-repeat right 16px center; font-size: 17px;line-height: 23px;
color: var(--secondary-color);}
.hderlocation li:first-child select{width: 120px;}
.hderlocation li:last-child{padding: 0;}
.hderlocation li:last-child select{width: 156px; padding-left: 43px;
background: url(../images/downarow.png) no-repeat right 16px center, url(../images/global.png) no-repeat left 16px center; }
.hdertop{padding: 9px 0;}
.hderbtm{padding: 6px 0; width: 100%;}
.hderbtminr{display: flex; align-items: center; justify-content: space-between;}
.hdrtoplft{display: inline-flex; align-items: center; gap: 30px;}
.hderbtmtght ul{display: inline-flex; align-items: center; gap: 30px;}
.hderbtmtght li a{display: inline-flex; color: var(--secondary-color); font-weight: 400;font-size: 17px;line-height: 22px;align-items: center; gap: 13px; position: relative;}
.hderbtmtght li {display: inline-flex; align-items: center; gap: 13px;}
.hderbtmtght li span{display: inline-flex; align-items: center; justify-content: center; background: var(--light);
border-radius: 100%; width: 66px; height: 66px; font-size: 21px;transition: var(--transition);}
.hderbtmtght li em{display: inline-flex; align-items: center; justify-content: center; color: var(--light);
background: var(--primary-color); width: 22px; height: 22px; border-radius: 100%; font-style: normal; transition: var(--transition);
font-size: 12px;line-height: 14px; position: absolute; top: 0; right: 0;}
.hderbtmtght li a:hover span{background: var(--secondary-color); color: var(--light);}
.hderbtmtght li a:hover em{background: var(--dark);}
.menuicn{display: inline-flex; align-items: center; justify-content: center; width: 66px; height: 66px; background: var(--light);
color: var(--primary-color); font-size: 22px; border-radius: 100%;}
.menuicn:hover{background: var(--secondary-color); color: var(--light);}

.openpush{position: fixed; top: 0; left: -430px; width: 100%; max-width: 425px; background: #faf0ff; z-index: 9999;
padding: 50px 16px;height: 100vh; overflow: auto; transition: var(--transition);}
.memorablepnel h3{font-size: 25px;line-height: 30px;}
.openpush .row{margin: 0 -7px;}
.openpush .row > div{padding: 0 7px;}
.memorableItemOneinr{overflow: hidden; border-radius: 20px; text-align: center; background: var(--light);}
.memorableItemOneimge img{width: 100%;}
.openpush h4{font-size: 16px; line-height: 20px;}
.memorableItemOnetitle{padding: 12px;}
.memorableItemTwoinr{width: 100%; background: var(--light); border-radius: 20px; margin-top: 13px; padding: 10px 20px 10px 10px;
display: flex; align-items: center; justify-content: space-between;}
.memorableItemTwoinr figure{max-width: 64px;}
.memorableItemTwoinr .media{align-items: center;}
.tierspnel h3, .dayitcolorpnel h3, .topbrandpnel h3{font-size: 20px; line-height: 25px; margin: 0;}
.openpush > div{margin-top: 25px;}
.openpush > div:first-child{margin: 0;}
.tiersItem{width: 100%; text-align: center;}
.tiersimge{width: 113px; height: 113px; background: var(--light); border-radius: 100%; padding: 10px;
display: flex; align-items: center; justify-content: center;}
.tierstitle{padding: 10px 0 0;}
.dayitcolorpnel .tiersimge{width: 84px; height: 84px;}
.tiersItem{margin-top: 15px;}
.topbrandItem{margin-top: 15px; text-align: center;}
.topbrandimge{width: 100%; background: var(--light); display: flex; align-items: center; justify-content: center;
border-radius: 12px; margin: 0 0 8px;}
.topbrandpnel h4{font-size: 14px;}
.closedmenu{position: absolute; top: 15px; right: 15px; background: var(--secondary-color); padding: 10px;
width: 40px; height: 40px; display: flex; align-items: center; justify-content: center;}
.closedmenu img{filter: brightness(0) saturate(100%) invert(93%) sepia(7%) saturate(28%) hue-rotate(249deg) brightness(106%) contrast(107%);}
.overlaymenu{position: fixed; z-index: 9999; top: 0; bottom: 0; right: 0; left: 0; margin: 0 !important;
background: rgba(0, 0, 0, 0.65); transition: var(--transition); opacity: 0; visibility: hidden;}
.sideMenu .overlaymenu{opacity: 1; visibility: visible; left: 425px;}
.sideMenu .openpush{left: 0;}
.sideMenu{overflow: hidden;}
.openlink{position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 9;}
.topbrandItem, .tiersItem, .memorableItemTwoinr, .memorableItemOneinr{position: relative;}
.hderlocation li span{display: inline-block; color: var(--secondary-color); margin-left: 4px;}

.shadowPatern{width: 100%; background-repeat: no-repeat !important; background-size: cover !important;}
.headersec.fixed_header .hdertop{display: none;}


.royalSec{overflow: hidden;}
.royalItem{width: 100%; position: relative; overflow: hidden; border-radius: 20px;}
.royalimge img{width: 100%;}
.royalcont{position: absolute; bottom: 38px; left: 0; width: 100%; text-align: center; padding: 0 25px;}
.royalcont h3{color: var(--light); font-size: 40px;line-height: 46px;}
.royalimge::before{background: linear-gradient(180deg, rgba(0, 0, 0, 0) 71.07%, #000000 118.02%);
position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%;}
.royalcont .whiteButn{margin-top: 15px;}
.royalSlder .swiper-wrapper{display: flex; align-items: center;}
.royalSlder .swiper {padding: 85px 120px;}
.royalSlder .swiper-slide{transition: var(--transition); padding: 0 40px;}
.royalSlder .swiper-slide-prev, .royalSlder .swiper-slide-next{transform: scale(1.09);}
.royalSlder .swiper-slide-active{transform: scale(1.2);}












@media (min-width: 1700px) and (max-width: 1799px) {



}

@media (min-width: 1600px) and (max-width: 1699px) {



}

@media only screen and (max-width: 1599px) {
.pagehding h2{font-size: var(--heading-xl);}
p{font-size: var(--text-md);}
.container{max-width: 1320px;}

}

@media only screen and (max-width: 1399px) {
.pagehding h2{font-size: var(--heading-lg);}
p{font-size: var(--text-sm);}
.container{max-width: 1140px;}

}

@media only screen and (max-width: 1199px) {
.pagehding h2{font-size: var(--heading-md);}
.container{max-width: 960px;}



}

@media only screen and (max-width: 991px) {
.pagehding h2{font-size: var(--heading-sm);}
.container{max-width: 720px;}




}

@media only screen and (max-width: 767px){
.pagehding h2{font-size: var(--heading-xs);}
.container{max-width: 540px;}


}

@media only screen and (max-width: 575px){
.container{max-width: 100%;}


}

@media only screen and (max-width: 480px){ 







}


